body {
  font-family: "Oswald", sans-serif;
  margin: 0;
  padding: 30px;
  background-color: #000000;
  color: #ffffff;
}
.bebas-neue-regular {
  font-family: "Bebas Neue", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.center {
  display: table;
  margin-right: auto;
  margin-left: auto;
}
.first-word-uppercase-p {
  font-size: 30px;
  color: #ffffff;
  font-weight: bold;
  line-height: 0.1;
}
.first-word-uppercase-p::first-letter {
  font-size: 50px;
  color: rgb(36, 3, 224);
  line-height: 0.1;
}
.box {
  border: 5px solid #ffffff;
  padding: 10px;
  animation-name: changeBorderColor;
  animation-duration: 10s;
  animation-iteration-count: infinite;
}
.team-logo {
  width: 150px;
  height: 150px;
}
.header {
  margin-top: 30px;
  text-align: center;
  font-size: 50px;
  font-weight: bold;
  animation-name: changeTextColor;
  animation-duration: 10s;
  animation-iteration-count: infinite;
}
.slogan {
  text-align: center;
  font-size: 26px;
  animation-name: changeTextColor;
  animation-duration: 10s;
  animation-iteration-count: infinite;
}
.product {
  width: 160px;
  height: 160px;
  cursor: pointer;
  margin-top: 50px;
  margin-left: 10px;
  margin-right: 10px;
  display: inline-block;
}
.neonText {
  text-shadow: 0 0 3px #fff, 0 0 5px #fff, 0 0 10px #0fa, 0 0 20px #0fa;
}
.product img {
  width: 100%;
  height: 100%;
  object-fit: fill;
}
.product .name {
  text-align: center;
  font-size: 18px;
  font-family: "Oswald", sans-serif;
  margin-top: 10px;
  color: #ffffff;
  animation-name: changeTextColor;
  animation-duration: 10s;
  animation-iteration-count: infinite;
}
@keyframes changeBorderColor {
  0% {
    border-color: #f7b63f;
  }
  10% {
    border-color: #ffffff;
  }
  20% {
    border-color: #d4f12d;
  }
  30% {
    border-color: #b5d406;
  }
  40% {
    border-color: #7dfa64;
  }
  50% {
    border-color: #2fd40e;
  }
  60% {
    border-color: #58bcf7;
  }
  70% {
    border-color: #2428fa;
  }
  80% {
    border-color: #f569fa;
  }
  80% {
    border-color: #dd0de4;
  }
  90% {
    border-color: #f07081;
  }
  100% {
    border-color: #f01733;
  }
}
@keyframes changeTextColor {
  0% {
    color: #f7b63f;
  }
  10% {
    color: #ffffff;
  }
  20% {
    color: #d4f12d;
  }
  30% {
    color: #b5d406;
  }
  40% {
    color: #7dfa64;
  }
  50% {
    color: #2fd40e;
  }
  60% {
    color: #58bcf7;
  }
  70% {
    color: #2428fa;
  }
  80% {
    color: #f569fa;
  }
  80% {
    color: #dd0de4;
  }
  90% {
    color: #f07081;
  }
  100% {
    color: #f01733;
  }
}
